/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.feesapi.bmgl.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.feesapi.bmgl.entity.BmSblb;
import org.apache.ibatis.annotations.Param;

import java.math.BigDecimal;

import java.util.List;
import java.util.Map;

/**
 * 水表类别
 *
 * @author sxb
 * @date Thu Feb 22 00:00:00 CST 2024
 */
public interface BmSblbMapper extends BaseMapper<BmSblb> {
    //获取最大Id
    BigDecimal selectMaxId();
    BmSblb selectName(String code);
    List<Map<String,Object>> selectListMap();
            }
